@charset 'utf-8';

/* Default font set */
@font-face {
	font-family:'NanumGothic';
	src: url(../fonts/NanumGothic.eot); /* IE9 Compat Modes */
	src: url(../fonts/NanumGothic.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
	url(../fonts/NanumGothic.woff) format('woff'), /* Modern Browsers */
	url(../fonts/NanumGothic.ttf)  format('truetype'), /* Safari, Android, iOS */
	url(../fonts/NanumGothic.svg#svgMothnnaFont) format('svg'); /* Legacy iOS */
}

/* Reset */
html, body, h1, h2, h3, h4, h5, h6,
div, p, blockquote, pre, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td,
form, fieldset, legend,
hr {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	color:#444;
}
ul, ol {
	list-style:none;
}
table {
	margin:0;
	padding:0;
	border-spacing:0;
	border:0;
	_border-collapse:collapse;
}
*+html table {border-collapse:collapse;}
img, fieldset, abbr, acronym {
	border:0;
}
address, caption, cite, code, dfn, em, var {
	font-style:normal;
	font-weight:normal;
}
q:before, q:after {
	content: '';
}
input, select, button, textarea {
	color:#2b3241;
	font-size:100%;
	font-family: NanumGothic,'나눔고딕';
}
select {height:21px;}

/* Base */
html{
	height:100%;
}
body {
	height:100%;
	color:#737373;
	font:12px/15px NanumGothic,'나눔고딕',ng,sans-serif;
}
 hr {display:none}
caption, legend { height:0; line-height:0; font-size:0; overflow:hidden;}
#skipNavi {
	width:0;
	height:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
	font-size:0;
}
a {
	color:#6e6e6e;
	text-decoration:none;
}
a:focus, a:hover, a:active {
	text-decoration:none;
	color:#333333;
}
input.text,
textarea.textarea {
	padding:2px 0;
	border:1px solid #DDDDDD;
	resize:none;
}
label,
input.button, input.submit , input.image,
button {
	cursor:pointer;
}
textarea, pre {
	overflow:auto;
}
.clearfix:after  {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix   {display: block;}
/* End hide from IE-mac */

.cboth {
	clear:both;
}
.invisible {
	overflow:hidden;
	visibility:hidden;
	position:absolute;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
}